
Katello - Bug #5439

"Cancel" link not aligned to progress bar on Content -> Sync Status page

04/24/2014 08:55 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1076357 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1076357

Description of problem:

"Cancel" link not aligned to progress bar on Content -> Sync Status page when syncing some content. See attached screenshot.

Version-Release number of selected component (if applicable):

Satellite-6.0.3-RHEL-6-20140313.0

Client: firefox-27.0.1-1.fc20.x86_64

How reproducible:

always

Steps to Reproduce:

1. Choose some synces on Content -> Red Hat Repositories

2. Navigate to Content -> Sync Status and start syncing of something

Actual results:

"Cancel" link not aligned to progress bar

Expected results:

"Cancel" link should be aligned to progress bar

Associated revisions

Revision dd67f6d4 - 06/20/2014 03:06 PM - Michael Mraka 

Fixes #5439/BZ1076357 - align "Cancel" link not to cross table border

History

#1 - 06/04/2014 01:05 PM - Eric Helms

- Difficulty set to trivial

- Triaged set to Yes

#2 - 06/20/2014 05:52 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:dd67f6d4fa446bd3e73fcbdf0caaed41309b6681.

#3 - 07/07/2014 07:24 AM - Eric Helms

- Target version set to 48

#4 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://bugzilla.redhat.com/show_bug.cgi?id=1076357
http://www.tcpdf.org

